Bug 313561 - nohide needs to be added to refer exports
nohide needs to be added to refer exports
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nfs-utils (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Steve Dickson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-01 03:36 EDT by Steve Dickson
Modified: 2008-05-21 11:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0408
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:15:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Purposed Patch (1.86 KB, patch)
2007-10-01 03:36 EDT, Steve Dickson
no flags Details | Diff

  None (edit)
Description Steve Dickson 2007-10-01 03:36:46 EDT
Description of problem:
For refer exports to work, the 'nohide' export option needs
to be turned on. The attached patch make exportfs turn on 
'nohide' automatically for all refer exports.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Steve Dickson 2007-10-01 03:36:46 EDT
Created attachment 212141 [details]
Purposed Patch
Comment 4 Steve Dickson 2008-01-07 13:59:13 EST
Fixed in nfs-utils-1.0.9-27.el5
Comment 8 errata-xmlrpc 2008-05-21 11:15:36 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0408.html

Note You need to log in before you can comment on or make changes to this bug.